--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760059021.53188'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1760059021.43814'
    into_interval: 6h
    time: '1760059021.53181'
  minmax: 
    max: '1760059021.43814'
    min: '1760055481.95704'
    mtime: '1760059021'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760059021.43814'
    path: 02STAMP
    type: new
  - 
    epoch: '1760057942.03789'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1760057942.02789'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1760057941.96782'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1760057941.8832'
    path: 00whois.xml
    type: new
  - 
    epoch: '1760057941.87383'
    path: 00whois.html
    type: new
  - 
    epoch: '1760057559.16118'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1760057556.38238'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1760057552.89648'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1760057551.72145'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1760057548.04039'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1760057542.44141'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1760057538.60346'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1760057537.43863'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1760057537.19494'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1760055482.34013'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1760055482.30956'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1760055481.95704'
    path: p6dists.json.gz
    type: new
